Subject: Re: [syzbot] [net?] [nfc?] INFO: task hung in nfc_targets_found

From: syzbot <[email-masked]>
Date: Mon, 24 Jun 2024 10:54:02 -0700

syzbot suspects this issue was fixed by commit:

commit 487fa28fa8b60417642ac58e8beda6e2509d18f9
Author: Helge Deller <[email-masked]>
Date:   Sat Apr 27 17:43:51 2024 +0000

    parisc: Define sigset_t in parisc uapi header

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=17038a61980000
start commit:   acc657692aed keys, dns: Fix size check of V1 server-list h..
git tree:       upstream
kernel config:  https://syzkaller.appspot.com/x/.config?x=5c882ebde8a5f3b4
dashboard link: https://syzkaller.appspot.com/bug?extid=2b131f51bb4af224ab40
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=103698bde80000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=1617e0fbe80000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: parisc: Define sigset_t in parisc uapi header

For information about bisection process see: https://goo.gl/tpsmEJ#bisection